body {
	display: flex;
}

#logo-container {
	margin: auto;
	width: 400px;
	height: 400px;
	background: url(../images4/finalR.jpg);
	background-size: contain;
	background-position: 50% 0%;
	background-repeat: no-repeat;
}

#logo-container:hover {
width: 400px;
height: 400px;
background: url(../images4/Rgif.gif);
background-size: cover;
background-position: 50% 0%;
background-repeat: no-repeat;	
}
	
#logo-container:active {
width: 600px;
height: 375px;
background: url(../images4/finalgif.gif);
background-size: cover;
background-position: 100% 0%;
background-repeat: no-repeat;
	}